View Issue Details

IDProjectCategoryLast Update
0019746AI War 2[All Projects] GUIAug 29, 2018 2:19 pm
ReporterOvalcircleAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.749 Release The Hounds 
Fixed in Version0.762 Spreadshot 
Summary0019746: When making a bomber, the icon in the Space Dock gets Un-highlighted.
DescriptionI'm not really sure how to explain it. I make a bomber, which it doesn't have the percentage building. When it makes it, the icon un-highlights. I also have the Space dock making Needlers, and that then gets all wonky because of the bomber issue. The bombers still come out, but it gets confusing because the Needler building percentage will go up but then a bomber gets made and it's a mess.

In the save. The Space dock will be on my homeworld. I have two of them in the top left corner by the wormhole. The bottom one is the one making the bombers and needlers. (I make it so the space docks' position in game matches the position on the construction tab). Watch that and the bottom Space dock construction tab.
TagsNo tags attached.

Activities

Ovalcircle

Jul 11, 2018 5:47 pm

reporter  

Bomber glitch.save (4,291,572 bytes)
Bomber glitch.savemet (49 bytes)

BadgerBadger

Jul 11, 2018 5:54 pm

manager   ~0047821

I have noticed this as well

Ovalcircle

Jul 21, 2018 9:51 pm

reporter   ~0048020

I'm pretty sure this is fixed.

x4000Bughunter

Aug 29, 2018 1:25 pm

administrator   ~0048494

Definitely fixed now?

Ovalcircle

Aug 29, 2018 1:30 pm

reporter   ~0048501

Yup.

BadgerBadger

Aug 29, 2018 2:19 pm

manager   ~0048502

Fixed, per ovalcircle

Issue History

Date Modified Username Field Change
Jul 11, 2018 5:47 pm Ovalcircle New Issue
Jul 11, 2018 5:47 pm Ovalcircle File Added: Bomber glitch.save
Jul 11, 2018 5:47 pm Ovalcircle File Added: Bomber glitch.savemet
Jul 11, 2018 5:48 pm Ovalcircle Description Updated View Revisions
Jul 11, 2018 5:54 pm BadgerBadger Note Added: 0047821
Jul 12, 2018 12:12 am BadgerBadger Assigned To => x4000Bughunter
Jul 12, 2018 12:12 am BadgerBadger Status new => assigned
Jul 21, 2018 9:51 pm Ovalcircle Note Added: 0048020
Aug 29, 2018 1:25 pm x4000Bughunter Status assigned => feedback
Aug 29, 2018 1:25 pm x4000Bughunter Note Added: 0048494
Aug 29, 2018 1:30 pm Ovalcircle Note Added: 0048501
Aug 29, 2018 1:30 pm Ovalcircle Status feedback => assigned
Aug 29, 2018 2:19 pm BadgerBadger Status assigned => resolved
Aug 29, 2018 2:19 pm BadgerBadger Resolution open => fixed
Aug 29, 2018 2:19 pm BadgerBadger Fixed in Version => 0.762 Spreadshot
Aug 29, 2018 2:19 pm BadgerBadger Note Added: 0048502